rem Copyright (C)InoueSoftware 2014-2017
rem UsefulTextEditor5.0 アンインストール用バッチファイル

cls
@echo off
echo UsefulTextEditor5.0 のアンインストール
echo ----------------------------------------
echo 以下の内容が消去されます。
echo ・設定ファイル
echo ・色分けファイル
echo ・マクロファイル
echo.
echo yを入力すると、UTE Ver5.0.1.0の個人設定を消去します。
echo aを入力すると、UTE全てのバージョンの個人設定を消去します。
echo iを入力すると、InoueSoftwareのソフト全ての個人設定を消去します。
echo それ以外を入力すると、終了します。
echo.
set /p gstr="コマンド : %gstr%"
if "%gstr%" == "y" (
@echo on
rd /s %APPDATA%\InoueSoftware\UsefulTextEditor\5.0.1.0
@echo off
)else if "%gstr%" == "a" (
@echo on
rd /s %APPDATA%\InoueSoftware\UsefulTextEditor
@echo off
)else if "%gstr%" == "i" (
@echo on
rd /s %APPDATA%\InoueSoftware
@echo off
)
echo.
echo 完了
pause